<div class=`task-update`>
  <h2>
    Update Task 
  </h2>
  <h6>
    {{ state.id }}: {{ state.title }}
  </h6>
  <p class=`error` class=`{{^state.error}}error--hidden{{/state.error}}`>
    {{state.error}}
  </p>
  <div class=`loader` class=`{{^loading}}loader--hidden{{/loading}}`>
    Loading...
  </div>
  <form class=`task-update__form` method=`PUT` onsubmit=`return false` @submit=`{ "UpdateTask": null }`>
    <input id=`task-update__title` type=`text` placeholder=`Enter a title...` name=`title`>
    </input>
    <textarea id=`task-update__body` placeholder=`Enter a body...` name=`body`>
    </textarea>
    <input type=`submit` class=`button` class=`sea-green` value=`Submit`>
    </input>
  </form>
</div>
